SUSE YaST WebYaST Appliance Pre-Installed Image Default Secret Key Security Bypass Vulnerability

Bugtraq ID: 42128
Class: Design Error
CVE: CVE-2010-1507
Remote: Yes
Local: No
Published: Aug 02 2010 12:00AM
Updated: Sep 01 2010 06:36PM
Credit: SuSE
Vulnerable: SuSE YaST2
+ S.u.S.E. Linux 8.1
+ S.u.S.E. Linux Personal 9.1
+ S.u.S.E. Linux Personal 9.0 x86_64
+ S.u.S.E. Linux Personal 9.0
+ S.u.S.E. Linux Personal 8.2
SuSE SUSE Linux Enterprise 11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus